@charset "utf-8";
/* CSS Document */
// .head{position:fixed;top:0;left:0;right:0;z-index:1005;background:#fff;box-shadow:0 0 5px rgba(0,0,0,.5);}
// .logo {display:block;}
// .lgImg {display:block;width:100%;}
// .pic,.pic2 {display:block;overflow:hidden;position:relative;}
// .oh {overflow:hidden;}
// .pic > img {display:block;width:100%;transition:600ms;-webkit-transition:600ms;}
// .pic2 > img {display:block;width:100%;}
// .tx {text-align:justify;overflow:hidden;line-height:24px !important;}
// .freeTx {text-align:justify;overflow:hidden;position:relative;}
// .freeTx img {display:block;margin:0 auto;max-width:100%;height:auto !important;}
// .nowti {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;line-height:1.4;}
// .now {white-space:nowrap;overflow:hidden;line-height:1.4;}
// .ti,.name,.ch {line-height:1.4;}
// .en {line-height:1.1;}
// .ttu {text-transform:uppercase;}
// .rel {position:relative;}
// .l {float:left;}
// .r {float:right;}
.tac {text-align:center;}
.ico,.aw {display:block;background-repeat:no-repeat;background-position:center center;}
.fixbg {background-repeat:no-repeat;background-position:center center;background-size:cover;background-attachment:fixed;}
// .wsibf,.pager {text-align:center;font-size:0;}
.wsib,.pager a {display:inline-block;*zoom:1;*display:inline;vertical-align:middle;font-size:14px;}
.menuBox {position:fixed;width:100%;top:-100%;right:0;height:100%;background:#fff;z-index:1004;overflow:hidden;overflow-y:auto;-webkit-overflow-scrolling:touch;display:none;}
.mcv {line-height:50px;text-align:center;cursor:pointer;display:none;}
.caret {display:inline-block;width:0px;height:0px;margin-left:10px;vertical-align:middle;border-top:4px solid;border-right:4px solid transparent;border-left:4px solid transparent;}
.foLine {position:relative;}
.foLine .wLine {display:block;position:absolute;background:red;transition:400ms;-webkit-transition:400ms;}
.foLine .wLine_1 {width:0;height:5px;top:0;left:0;}
.foLine .wLine_2 {width:0;height:5px;bottom:0;right:0;}
.foLine .wLine_3 {height:0;width:5px;bottom:0;left:0;}
.foLine .wLine_4 {height:0;width:5px;top:0;right:0;}
.foLine:hover .wLine_1,.foLine:hover .wLine_2 {width:100%;}
.foLine:hover .wLine_3,.foLine:hover .wLine_4 {height:100%;}
/* animation */
.trtion {transition:700ms;-webkit-transition:700ms;transition-timing-function:ease-out;-webkit-transition-timing-function:ease-out;}
.dly_1 {transition-delay:100ms;-webkit-transition-delay:100ms;}
.dly_15 {transition-delay:150ms;-webkit-transition-delay:150ms;}
.dly_2 {transition-delay:200ms;-webkit-transition-delay:200ms;}
.dly_3 {transition-delay:300ms;-webkit-transition-delay:300ms;}
.dly_4 {transition-delay:400ms;-webkit-transition-delay:400ms;}
.dly_45 {transition-delay:450ms;-webkit-transition-delay:450ms;}
.dly_5 {transition-delay:500ms;-webkit-transition-delay:500ms;}
.dly_6 {transition-delay:600ms;-webkit-transition-delay:600ms;}
.dly_7 {transition-delay:700ms;-webkit-transition-delay:700ms;}
.dly_8 {transition-delay:800ms;-webkit-transition-delay:800ms;}
/* animation end *//*video style*/
.vwrap {display:none;z-index:1040;width:100%;position:fixed;left:0;top:0;}
.vwrap .videobtg {z-index:900;position:fixed;width:100%;height:100%;left:0;top:0;background:#000;opacity:0.8;filter:alpha(opacity=80);overflow:hidden;}
.vwrap .videobox {z-index:990;width:860px;height:480px;background-color:#fff;position:fixed;left:50%;top:50%;margin-top:-240px;margin-left:-430px;}
.vwrap .videobox #videobox {width:100%;display:inline-block;height:100%;background:#80abde;}
#videobox_wrapper {height:100%!important;}
.vwrap .close {z-index:999;width:24px;height:24px;cursor:pointer;position:absolute;top:-28px;right:0px;}
.vwrap .close i {display:block;width:24px;height:24px;background:url(../images/close1.png) no-repeat 50% 50%;-webkit-transition:400ms;transition:400ms;}
.vwrap .close:hover i {-webkit-transform:rotate(180deg);-ms-transform:rotate(180deg);transform:rotate(180deg);}
#videobox_display_button {background:none no-repeat!important;}
.jwplayer .jwicon:hover {opacity:1;filter:alpha(opacity=100);}
.jwlogo,.jwclick {display:none!important;}
/*video style end*//* winxin */
.popUpblack {background:url(../images/black.png) repeat;width:100%;height:100%;position:fixed;left:0px;top:0px;z-index:1010;display:none;}
.popUp {width:220px;height:242px;border:5px solid #563331;background:#fff;position:fixed;left:50%;top:50%;margin:-87px 0 0 -115px;z-index:1004;}
.popUp .t {padding:0 0 0 10px;height:26px;line-height:26px;color:#fff;font-weight:bold;border-bottom:1px solid #563331;background:#563331;}
.popUp .t .close {padding:0 10px 0 0;float:right;cursor:pointer;color:#fff;font-weight:normal;}
.popUp .img {padding:20px;}
.popUp .img img {width:100%;height:100%;display:block;}
/* winxin end *//* menuBtn */
.trans,.trans:hover {-webkit-transition:all 0.8s cubic-bezier(0.19,1,0.22,1) 0s;-moz-transition:all 0.8s cubic-bezier(0.19,1,0.22,1) 0s;-o-transition:all 0.8s cubic-bezier(0.19,1,0.22,1) 0s;transition:all 0.8s cubic-bezier(0.19,1,0.22,1) 0s;-ms-transition:all 0.8s cubic-bezier(0.19,1,0.22,1) 0s;}
.trans-fast,.trans-fast:hover {-webkit-transition:all 200ms ease-in-out;-moz-transition:all 200ms ease-in-out;-o-transition:all 200ms ease-in-out;transition:all 200ms ease-in-out;-ms-transition:all 200ms ease-in-out;}
.menu-handler {display:none;overflow:hidden;width:48px;height:45px;cursor:pointer;position:absolute;right:0;top:50px;transition:all 0.3s cubic-bezier(0.445,0.145,0.355,1);-webkit-transition:all 0.3s cubic-bezier(0.445,0.145,0.355,1);-moz-transition:all 0.3s cubic-bezier(0.445,0.145,0.355,1);z-index:1012;}
.menu-handler .burger {width:22px;height:2px;background:#fff;display:block;position:absolute;z-index:5;top:13px;left:50%;margin:0px 0px 0px -16px;transform-origin:center;-webkit-transform-origin:center;-moz-transform-origin:center;-o-transform-origin:center;-ms-transform-origin:center;}
.menu-handler .burger-2 {top:20px;}
.menu-handler .burger-3 {top:27px;}
.menu-handler.active .burger-1 {top:21px;-moz-transform:rotate(225deg);-webkit-transform:rotate(225deg);-o-transform:rotate(225deg);-ms-transform:rotate(225deg);transform:rotate(225deg);}
.menu-handler.active .burger-2 {-ms-filter:progid:DXImageTransform.Microsoft.Alpha(Opacity=0);filter:alpha(opacity=0);opacity:0;-moz-opacity:0;-khtml-opacity:0;-webkit-opacity:0;left:-100%;}
.menu-handler.active .burger-3 {top:21px;-moz-transform:rotate(-225deg);-webkit-transform:rotate(-225deg);-o-transform:rotate(-225deg);-ms-transform:rotate(-225deg);transform:rotate(-225deg);}
/* menuBtn end */
/*slick*/
.slick-dots {font-size:0;text-align:center;margin-top:28px;}
.slick-dots li {width:25px;height:4px;border:1px solid #b2b2b2;margin:0 6px;display:inline-block;*zoom:1;*display:inline;vertical-align:middle;transition:300ms;-webkit-transition:300ms;}
.slick-dots li a {display:block;width:100%;height:100%;}
.slick-dots li.slick-active,.slick-dots li:hover {background:#563331 !important;border-color:#563331;}
/*slick end*/

.navMobile dd a{ display:block; line-height:1.4; color:#666; }
.navMobile dd p a{ padding:12px 5%; font-size:17px; position:relative; }
.navMobile dd{ border-bottom:1px solid #ddd; }
.mtnav{ background:#e5e5e5; padding:12px 5%; overflow:hidden; display:none; }
.navMobile .mtnav a{ color:#666; }
.mtnav a{ width:50%; float:left; font-size:16px; line-height:2; white-space:nowrap; text-overflow:ellipsis; overflow:hidden;text-align: center; }
.navMobile{ margin-top:95px; }
.navMobile dd p a:before{ content:""; width:7px; position:absolute; top:0; bottom:0; right:5%; background:url(../img/m-aw.png) no-repeat center center; transform-origin:left center; -webkit-transform-origin:left center; transition:300ms; -webkit-transition:300ms; }
.navMobile dd p a.act{ background:#141414; }
.navMobile dd p a.act:before{ transform:rotate(90deg); -webkit-transform:rotate(90deg); }

@keyframes phoneRotate {from,to {transform:none;}
20% {transform:rotate(-10deg);}
40% {transform:rotate(10deg);}
60% {transform:rotate(-10deg);}
80% {transform:rotate(10deg);}
}
/* 电话颤抖 animation:phoneRotate .5s 3;*/
@keyframes
phoneJump {from,to {transform:none;}
50% {transform:translate(0,-7px);}
}
/* 电话数字 animation:phoneJump .5s 1;*/
@keyframes
_cyLogoShow {0% {background:linear-gradient(120deg,transparent -15%,rgba(255,255,255,0.5),transparent 15%);}
10% {background:linear-gradient(120deg,transparent -5%,rgba(255,255,255,0.5),transparent 25%);}
20% {background:linear-gradient(120deg,transparent 5%,rgba(255,255,255,0.5),transparent 35%);}
30% {background:linear-gradient(120deg,transparent 15%,rgba(255,255,255,0.5),transparent 45%);}
40% {background:linear-gradient(120deg,transparent 25%,rgba(255,255,255,0.5),transparent 55%);}
50% {background:linear-gradient(120deg,transparent 35%,rgba(255,255,255,0.5),transparent 65%);}
60% {background:linear-gradient(120deg,transparent 45%,rgba(255,255,255,0.5),transparent 75%);}
70% {background:linear-gradient(120deg,transparent 55%,rgba(255,255,255,0.5),transparent 85%);}
80% {background:linear-gradient(120deg,transparent 65%,rgba(255,255,255,0.5),transparent 95%);}
90% {background:linear-gradient(120deg,transparent 75%,rgba(255,255,255,0.5),transparent 105%);}
100% {background:linear-gradient(120deg,transparent 85%,rgba(255,255,255,0.5),transparent 115%);}
}
/* logo 闪光 *//*
.header .logo:before {content:'';position:absolute;top:0;left:0;right:0;bottom:0;}
.header .logo:hover:before {animation:_cyLogoShow .8s 1;}
*/@keyframes
logoShow {from,to {transform:scale(1,1);}
25% {transform:scale(0.9,1.1);}
50% {transform:scale(1.1,0.9);}
75% {transform:scale(0.95,1.05);}
}
/* 抖一抖的效果 animation:logoShow .5s 1;*/